# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

def all_pods
    inhibit_all_warnings!
    pod 'ReactiveSwift', '~> 4.0'
    pod 'ReactiveCocoa', '~> 8.0'
    pod 'Alamofire'
    pod 'RNCryptor', '~> 5.0'
    pod 'ZBarSDK'
    pod 'Fabric'
    pod 'Crashlytics'
end
target 'eumc' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
  all_pods
end

target 'eumc_dev' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
  all_pods
end

target 'eumc_inhouse' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
  all_pods
end

target 'kunkuk' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
    all_pods
    target 'MCPlusTests' do
      inherit! :search_paths
      all_pods
      
    end
end

target 'kunkuk_dev' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
    all_pods

end

target 'kunkuk_inhouse' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
    all_pods

end

target 'paik' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
  all_pods
  
end
